## libfinance-qif-perl 3.02

=== debian/changelog ===
libfinance-qif-perl (3.02-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add myself to Uploaders

 -- Andreas Tille <tille@debian.org>  Sat, 16 Aug 2025 08:00:44 +0200

libfinance-qif-perl (3.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:39:25 +0100

libfinance-qif-perl (3.02-1) unstable; urgency=low

  * Initial Release. (Closes: #654559)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 04 Jan 2012 18:25:12 +0900
