=== debian/watch ===
version=4
https://metacpan.org/release/Finance-QIF   .*/Finance-QIF-v?@ANY_VERSION@@ARCHIVE_EXT@$
